QT += core gui network

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = SimpleChat
TEMPLATE = app

SOURCES += \
	main.cpp\
	MainWindow.cpp \
	ConnectDialog.cpp \
	ChatServer.cpp \
	ChatClient.cpp

HEADERS += \
	MainWindow.h \
	ConnectDialog.h \
	ChatServer.h \
	ChatClient.h

FORMS += \
	MainWindow.ui \
	ConnectDialog.ui

RESOURCES += \
	SimpleChat.qrc
